<?xml version="1.0" encoding="iso-8859-9"?>
<sablon adi="ADISYON" genislik="270">
  <bosluk yukseklik="10"></bosluk>
  <logo hizalama="Orta" genislik="215" yukseklik="110">
    logo.png
  </logo>
  <bosluk yukseklik="10"></bosluk>
  <yazi hizalama="Orta" font="Consolas" boyut="18" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="30">{MESAJ1}</alan>
  </yazi>
  <bosluk yukseklik="10"></bosluk>
  <cari>
    <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">Adı   : </alan>
      <alan hizalama="Sol" genislik="27">{UNVAN1}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8"></alan>
      <alan hizalama="Sol" genislik="27">{UNVAN2}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">Tel   : </alan>
      <alan hizalama="Sol" genislik="27">{TELEFON}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="10" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">Adres : </alan>
      <alan hizalama="Sol" genislik="250">{CARIADRES}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="10" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="8">{CARIIL}</alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sol" genislik="1">/</alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sol" genislik="22">{CARIILCE}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="10" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="15">Adres Tarifi : </alan>
      <alan hizalama="Sol" genislik="250">{ADRESTARIF}</alan>
    </yazi>
    <bosluk yukseklik="20"></bosluk>
  </cari>
  <aciklama>
    <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Bold" renk="#FF0000">
      <alan hizalama="Sol" genislik="11">Açıklama : </alan>
      <alan hizalama="Sol" genislik="1000">{ACIKLAMA}</alan>
    </yazi>
    <bosluk yukseklik="20"></bosluk>
  </aciklama>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Bold" renk="#000000">
    <alan hizalama="Sağ" genislik="9">{EVRAKSERI}</alan>
    <alan hizalama="Sol" genislik="1">-</alan>
    <alan hizalama="Sol" genislik="7">{EVRAKSIRA}</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="15">{PLASIYERADI}</alan>
  </yazi>
  <yazi hizalama="Sol" font="Consolas" boyut="10" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="7">Tarih :</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="10">{TARIH}</alan>
    <bosluk genislik="2"></bosluk>
    <alan hizalama="Sol" genislik="6">Saat :</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="5">{SAAT}</alan>
  </yazi>
  <yazi hizalama="Sol" font="Consolas" boyut="10" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="6">Masa :</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="29">{MASAADI}</alan>
  </yazi>
  <bosluk yukseklik="30">
    
  </bosluk>
  <yazi hizalama="Sol" font="Consolas" boyut="11" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="19">Ürün Adı</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="5">Mktr</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="6">Toplam</alan>
    <bosluk genislik="1"></bosluk>
  </yazi>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="36">__________________________________</alan>
  </yazi>
  <dinamik hizalama="Sol" font="Consolas" boyut="10" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="0">{MARS}</alan>
    <bosluk genislik="0"></bosluk>
    <alan hizalama="Sol" genislik="21">{STOKADI}</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="5">{MIKTAR}</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sağ" genislik="6">{GENELTOPLAM}</alan>
    <bosluk genislik="1"></bosluk>
  </dinamik>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="36">__________________________________</alan>
  </yazi>
  <indirim>
    <yazi hizalama="Sol" font="Consolas" boyut="16" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="10">Brüt T : </alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sağ" genislik="8">{BRUTTOPLAM}</alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sol" genislik="2">{DOVIZTIPI}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="16" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="10">İndirim: </alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sağ" genislik="8">{ISKONTOTOPLAMI}</alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sol" genislik="2">{DOVIZTIPI}</alan>
    </yazi>
  </indirim>
  <yazi hizalama="Sol" font="Consolas" boyut="16" stil="Bold" renk="#000000">
    <alan hizalama="Sol" genislik="10">Genel T: </alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sağ" genislik="8">{GENELTOPLAM}</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sol" genislik="2">{DOVIZTIPI}</alan>
  </yazi>
  <tahsilattoplam>
    <yazi hizalama="Sol" font="Consolas" boyut="16" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="10">Alınan : </alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sağ" genislik="8">{TAHSILATTOPLAMI}</alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sol" genislik="2">{DOVIZTIPI}</alan>
    </yazi>
    <yazi hizalama="Sol" font="Consolas" boyut="16" stil="Bold" renk="#000000">
      <alan hizalama="Sol" genislik="10">Kalan  : </alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sağ" genislik="8">{EVAL}{GENELTOPLAM}-{TAHSILATTOPLAMI}{/EVAL}</alan>
      <bosluk genislik="1"></bosluk>
      <alan hizalama="Sol" genislik="2">{DOVIZTIPI}</alan>
    </yazi>
  </tahsilattoplam>
  <yazi hizalama="Sol" font="Lucida Console" boyut="10" stil="Regular" renk="#000000">
    <alan hizalama="Sol" genislik="34">__________________________________</alan>
  </yazi>
  <tahsilat hizalama="Sağ" font="Consolas" boyut="8" stil="Regular" renk="#000000">
    <alan hizalama="Sağ" genislik="10">{TIPI}</alan>
    <alan hizalama="Sağ" genislik="1">:</alan>
    <alan hizalama="Sağ" genislik="9">{TUTAR}</alan>
    <bosluk genislik="1"></bosluk>
    <alan hizalama="Sağ" genislik="2">{DOVIZTIPI}</alan>
  </tahsilat>
</sablon>